@media (max-width: 1024px) {
.events-item {
padding-left: 0;
}
.events-item .event-thumb {
width: 100%;
height: auto;
position: inherit;
}
.list-items .blog-post .blog-content {
padding: 0;
}
.single-post h2 {
font-size: 20px;
}
.comments-list .comment-box {
width: 620px;
}
.reply-list .comment-box {
width: 540px;
}
}


/* ---- Start of max-width 992px CSS ---- */

@media (max-width: 992px) {
.sm-padding {
padding: 15px;
}
ul.nav>li>a {
font-size: 10px;
padding: 0 5px;
}
.blog-content p {
font-size: 12px;
}
.blog-items {
padding: 0 10px;
}
.list-items .blog-post .col-md-6:first-child {
padding-left: 15px;
}
.bottom-header .default-btn {
display: none;
}
#mainmenu li {
padding-left: 15px;
}
.promo-section {
margin-top: 0;
padding: 60px 0;
}
.promo-wrap {
position: inherit;
}
.slider-text h1 {
font-size: 40px;
}
.campaigns-wrap h2 {
font-size: 28px;
}
.counter-section,
.campaigns-section {
padding: 80px 0;
}
.campaigns-section .row {
align-items: center;
}
.team-wrap {
padding: 0;
}
.blog-items.single-post {
border: none;
padding: 0;
}
.sidebar-wrap {
padding: 0;
}
.blog-post .blog-content a {
font-size: 15px;
}
.cta-section .default-btn {
font-size: 11px;
}
}


/* ---- End of max-width 992px CSS ---- */


/* ---- Start of min-width 480px and max-width 768px CSS ---- */

@media all and (min-width: 480px) and (max-width: 768px) {}


/* ---- End of min-width 480px and max-width 768px CSS ---- */


/* ---- Start of max-width 767px CSS ---- */

@media all and (max-width: 767px) {
body,
p {
font-size: 12px;
line-height: 22px;
}
h1 {
font-size: 30px;
}
h2 {
font-size: 20px;
}
h3 {
font-size: 16px;
}
p br {
display: none;
}
.padding {
padding: 60px 0;
}
.xs-padding {
padding: 15px;
}
.navbar-header {
padding: 23px 20px;
}
.navbar-header .brand {
display: block;
padding: 13px 25px;
}
.js #mainmenu {
display: none;
}
.js .slicknav_menu {
display: block;
}
.pager-header {
min-height: 220px;
}
.breadcrumb {
right: auto;
top: auto;
bottom: -50px;
left: -15px;
margin: 0;
}
.contact_form .form-group .col-sm-6:first-child {
margin-bottom: 15px;
}
.coment-form .form-group .col-sm-4:last-child {
margin-top: 15px;
}
.list-items .blog-post img {
margin-bottom: 10px;
}
.colum-row .col-sm-6:first-child {
margin-bottom: 15px;
}
.contact-info ul li {
font-size: 10px;
}
.single-post h2 {
font-size: 16px;
}
.share-icon li {
margin-bottom: 10px;
}
.slider-text h1 {
font-size: 28px;
}
.slider-text p {
font-size: 14px;
margin-bottom: 10px;
}
.slider-text h5 {
font-size: 12px;
margin-bottom: 0;
}
.slider-text .default-btn {
display: none!important;
}
.owl-nav div {
left: 0;
opacity: 0;
}
.owl-nav div.owl-next {
right: 0;
opacity: 0;
}
.team-wrap {
padding: 0 10px;
}
.team-wrap .xs-padding {
padding: 5px;
}
.footer-section .footer-social,
.footer-section {
text-align: center;
}
.footer-social li a {
margin: 0 10px;
}
.hero-section {
/*height: 70vh;*/
}
.hero-content h1 {
font-size: 30px;
}
.site-branding img {
padding: 0px 0;
}
.gallery-filter li {
padding: 5px 10px;
margin-right: 0;
font-size: 10px;
}
.campaigns-wrap h2 {
font-size: 24px;
}
.comments-list .comment-box {
width: 78%;
}
.reply-list {
padding-left: 10px;
}
.comments-list .comment-box:before,
.comments-list .comment-box:after,
.comments-list:before {
display: none;
}
#scroll-to-top {
width: 45px;
height: 45px;
font-size: 10px;
line-height: 45px;
bottom: 20px;
right: 20px;
}
}


/* ---- End of max-width 767px CSS ---- */


/* ---- Start of max-width 480px CSS ---- */

@media all and (max-width: 480px) {
.coment-form .form-group .col-sm-4 {
margin-bottom: 15px;
margin-top: auto;
}
.comment-form .form-group .col-sm-4:nth-child(1),
.comment-form .form-group .col-sm-4:nth-child(2) {
margin-bottom: 15px;
}
.slider-text h1 {
font-size: 16px;
}
.slider-text p {
display: none;
}
.top-content-wrap ul li {
margin-right: 18px;
}
}


/* ---- End of max-width 480px CSS ---- */


/* ---- Start of max-width 420px CSS ---- */

@media all and (max-width: 420px) {}


/* ---- End of max-width 420px CSS ---- */


/* ---- Start of max-width 380px CSS ---- */

@media all and (max-width: 380px) {
.slider_content .btn_group a {
margin: 0 10px 10px 0;
}
}


/* ---- End of max-width 380px CSS ---- */